docs

# UnknownCallbackQueryType

data class UnknownCallbackQueryType ( val id: CallbackQueryIdentifier , val from: User , val chatInstance: String , val raw: String ) : CallbackQuery
Content copied to clipboard

## Constructors

UnknownCallbackQueryType
Link copied to clipboard
fun UnknownCallbackQueryType ( id: CallbackQueryIdentifier , from: User , chatInstance: String , raw: String )
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
open override val chatInstance : String
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

id
Link copied to clipboard
open override val id : CallbackQueryIdentifier
Content copied to clipboard
raw
Link copied to clipboard
val raw : String
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard